.. NONOGRAM documentation master file, created by
   sphinx-quickstart on Wed May 31 11:49:28 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to NONOGRAM's documentation!
====================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:




TEAM MEMBERS
============
*TANUSHREE, GAURANGI, SAYALI, SHREYA, ANJALI*